<button (click)="onClick()">GetDati</button>
<li *ngFor="let item of datiMeteo"><hr><strong>PostID:</strong> {{item.postId}} <br> <strong>ID:</strong> {{item.id}} <br> <strong>Nome:</strong> {{item.name}} <br> <strong>email:</strong> {{item.email}} <br> <strong>Body:</strong> {{item.body}}</li>

<br>
<hr>
<app-prova></app-prova>